\include{settings/document.settings}
\include{settings/language.settings}
\include{settings/section.settings}
\include{settings/math.settings}
\include{settings/environments.settings}
\include{settings/improvements.settings}
\include{settings/header.settings}
\include{settings/bibliography.settings}
\include{settings/floats.settings}
\include{settings/todos.settings}
\include{settings/macros.settings}
\include{settings/window.settings}
\include{settings/caption.settings}
\include{settings/acronym.settings}
\include{settings/data.settings}
\include{settings/index.meta.settings}



% \hyphenation{
    %add manual hyphenation rules in the format: Fach-hoch-schule
% }

% ========= MISC LOADED AFTER HYPERREF =========
\usepackage[noabbrev]{cleveref}

\bibliography{bibliography}

\abstract{
    \ifmmtlanguagegerman 
        \selectlanguage{ngerman}
        \input{kurzfassung}
    \else 
        \selectlanguage{english}
        \input{abstract}
    \fi
}

\begin{document}

\selectthesislanguage

\pagenumbering{roman}

\include{0_title}

\input{affidavit}

\setcounter{page}{1}

%\nocite{*}
\newpage
\selectlanguage{ngerman}
\section*{Kurzfassung}
\input{kurzfassung}
    
\ifmmtmasterthesis    
\vspace*{0.5cm} 
\textbf{Schlüsselwörter:~} \keywordsgerman
\fi
    
\newpage
\selectlanguage{english}
\section*{Abstract}
\input{abstract}
    
\ifmmtmasterthesis        
\vspace*{0.5cm} 
\textbf{Keywords:~} \keywordsenglish
\fi
    
\selectthesislanguage
    
\newpage
\clearpage
\tableofcontents

\clearpage
\isection{List of Abbreviations}
\listofabbreviations
\clearpage
\ifoptionfinal{}
{
\listofchanges[style=list]
\clearpage
}

\setcounter{page}{1}
\pagenumbering{arabic}

\input{body}

\clearpage
% \addtocontents{toc}{\protect\pagebreak}
\begin{sloppypar}
\printbibliography  
\end{sloppypar}
\iheader{References}

%\clearpage
%\listoffigures
%\iheader{List of Figures}
%
\clearpage
\listoffigures
\listoftables
\listofequations
\iheader{List of Equations}
\lstlistoflistings
\iheader{List of Listings}

\newpage
\onecolumn
\input{appendix}

\setlength{\parskip}{10pt}
\end{document}
